﻿.checkout-form {
	padding : 1em 2em;
}

.step-active, .step-inactive

{
    background-image: url(../Chrome/Checkout/step-active.png);
    background-repeat: repeat-x;
    height: 35px;
    padding: 0 10px;
    line-height: 35px;
    vertical-align: middle;
    display: inline-block;
    margin: 0;
    color: #fff;
    font-weight:bold;
    
}
.step-inactive
{
    background-image: url(../Chrome/Checkout/step-inactive.png);
    
}


.tpf-address {
	margin : 0.5em 0;
}

.checkout-form h1, .checkout-form h2, .checkout-form h3, .checkout-form h4 {
	margin-bottom : 0.5em;
	margin-top : 0;
	border-bottom: 1px solid #0085cf;
	padding-bottom : 0.25em;
	width : 98%;
	text-transform : uppercase;
	font-weight : bold;
	font-size: 1.1em;
}
.codes form *
{
    display: inline-block;
    
}
.codes label
{   
    font-weight:bold;
    font-size: 0.9em;
    color: #000;
}

.cart-summary {
	float : right !important;
	padding: 0;
	margin-top: 7px;
}

.cart-summary table {
	width : 450px;
	border-collapse : collapse;
}

.cart-summary th {
	padding-bottom : 0.5em;
}

.cart-summary td {
	padding : 0.1em 0em;
}

.cart-summary tr.freight-line td, .cart-summary tr.ordertotal-line td {
	padding : 0.5em 0;
	
}
.cart-summary tr.ordertotal-line 
{
    border-top: 1px solid #0085cf;
}

.cart-summary tr.ordertotal-line {
	font-weight : bold;
	font-size : 1.3em;
}

.tpf-address label {
	display : block;
	margin-bottom : 0.25em;
	padding: 0;
}

.tpf-address label .label {
	display : inline-block;
	line-height: 24px;
	padding: 0 5px;
	vertical-align: middle;
	width : 150px;
	color: #000 !important;
	text-shadow: none;
	background-color: #fff !important;
}

.tpf-address label input[type=text], .tpf-address label select , #ponumber{
	width : 150px;
	box-sizing : border-box;
	-moz-box-sizing : border-box;
	-webkit-box-sizing : border-box;
	height: 24px;
	margin: 0;
	padding: 0;
}

.tpf-address label .label.required:after {
	content : "*";
	color : #ff0000;
	padding-left : 0.5em;
	font-weight : bold;
}

.credit-card-form input[type=text], .credit-card-form select
{
    width: 180px !important;
}

#mmexp, #yyexp
{   
    width: 90px !important; 
    padding: 0;
    height: 24px;
}

@media screen and (max-width: 640px){
    .step-active, .step-inactive{
        font-size: 0.8em;
    }
}